@charset "utf-8";

/* **************************************************

Name: branding_image.css

Description: Setting of branding image module

Create: 2012.02.29
Update: 2014.08.21

Copyright 2012 Hitachi, Ltd. 

***************************************************** */



/* [xx] Branding
=========================================================================================== */

.branding-image .controller.rt li, .branding-image .controller.rb li{margin-left:1px;}

div.Grid4 .branding-image .controller.rb{bottom: 32px; left:830px;width:250px;} 
div.Grid4 .branding-image .controller.rb {
    bottom: 2px;
    right: 2px;
}

/* Branding image
=========================================================================================== */
div#BrandingImgStyle1{
	margin: 0;
	padding-bottom: 15px;
	position: relative;
	z-index: 1;
}
div#BrandingImg{
	width: 965px;
	margin: 0 auto;
}
.branding-image {
	position:relative;
}



/* Slide
=========================================================================================== */
.branding-image .slide {
	float: left;
	background-color: #fff;
}
.branding-image .slide a {
	position:absolute;
	display:none;
	overflow:hidden;
}
.branding-image .slide img {
	border:none;
}
.firstImage{
	position:absolute;
	left:-285px; 
	outline:none;
}


/* Controller
=========================================================================================== */
.branding-image .controller {
	position:absolute;
	margin:0px 0px 25px 0;
	padding:0;
	list-style:none;
	z-index:1;
}

/*--- Position ---*/
.branding-image .controller.rt {
	right:2px;
	top:2px;
}
.branding-image .controller.lb {
	left:2px;
	bottom:2px;
}
.branding-image .controller.rb {
	right:2px;
	bottom:2px;
}

/*--- Button ---*/
.branding-image .controller li {
	float:left;
	width:24px;
	height:24px;
	cursor:pointer;
}
.branding-image .controller.rt li,
.branding-image .controller.rb li {
	margin-left:2px;
}
.branding-image .controller.lb li {
	margin-right:2px;
}
.branding-image .controller a {
	display:block;
	height:24px;
	overflow:hidden;
}
.branding-image .controller img {
	border:none;
}